<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Table</title>
    <style>
      th{
        background-color: yellow;
      }
      table, th, td{
          border : 1px solid black;
          border-collapse: collapse;
          padding: 10px;
      }
    </style>
  </head>
  <body>
    <table>
        <thead>
            <tr>
                <th>To</th>
                <th>From</th>
                <th>Title</th>
                <th>Message</th>
            </tr>
        </thead>
        <tbody>
            {% for obj in Note %}
            <tr>
              <td>{{obj.to}}</td>
              <td>{{obj.From}}</td>
              <td>{{obj.title}}</td>
              <td>{{obj.message}}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
  </body>
</html>
